/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc02               { /* Common */
	font            : bold 10pt 'Arial Black', Helvetica, sans-serif;
	color           : #000000;
	}
.cc03               { /* Common */
	font            : 18pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc04               { /* Common */
	font            : bold 24pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	}
span#e32            { /* images/burrowesassociate... */
	background      : transparent url(images/burrowesassociates002003.jpg) no-repeat top left;
	position        : absolute;
	left            :  82.50pt;
	top             :  56.25pt;
	width           : 660.75pt;
	height          : 195.00pt;
	}
span#e31            { /* images/burrowesassociate... */
	background      : transparent url(images/burrowesassociates002002.jpg) no-repeat top left;
	position        : absolute;
	left            :  81.75pt;
	top             :   0.00pt;
	width           : 660.75pt;
	height          :  56.25pt;
	}
div#e30             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            :  82.50pt;
	top             : 251.25pt;
	width           : 660.00pt;
	height          : 688.50pt;
	}
div#e29             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : left;
	background-color: #808080;
	background-image: url(images/burrowesassociates002004.jpg);
	position        : absolute;
	left            :  82.50pt;
	top             : 903.00pt;
	width           : 660.00pt;
	height          :  37.50pt;
	}
div#e28             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : left;
	background-color: #808080;
	background-image: url(images/burrowesassociates002005.jpg);
	position        : absolute;
	left            : 194.25pt;
	top             :  31.50pt;
	width           : 111.00pt;
	height          :  24.75pt;
	}
div#e27             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : left;
	background-color: #808080;
	background-image: url(images/burrowesassociates002005.jpg);
	position        : absolute;
	left            : 309.00pt;
	top             :  31.50pt;
	width           : 111.00pt;
	height          :  24.75pt;
	}
div#e26             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            : 117.75pt;
	top             : 267.00pt;
	width           : 594.00pt;
	height          : 601.50pt;
	}
h4#e25              { /* Services */
	text-align      : left;
	padding-top     :   4.50pt;
	position        : absolute;
	left            : 117.75pt;
	top             : 267.75pt;
	width           : 586.50pt;
	height          :  13.50pt;
	}
div#e24             { /* We pride ourselves on pr... */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 146.25pt;
	top             : 297.75pt;
	width           : 543.00pt;
	height          :  28.50pt;
	}
div#e23             { /* Document Services */
	font            : bold 10pt 'Arial Black', Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 146.25pt;
	top             : 327.75pt;
	width           : 127.50pt;
	height          :  14.25pt;
	}
div#e22             { /* Surveillance */
	font            : bold 10pt 'Arial Black', Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 146.25pt;
	top             : 376.50pt;
	width           :  84.00pt;
	height          :  13.50pt;
	}
div#e21             { /* This service is supplied... */
	position        : absolute;
	left            : 146.25pt;
	top             : 344.25pt;
	width           : 559.50pt;
	height          :  26.25pt;
	}
div#e20             { /* Closed Circuit Televisio... */
	position        : absolute;
	left            : 146.25pt;
	top             : 425.25pt;
	width           : 177.00pt;
	height          :  18.00pt;
	}
div#e19             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : left;
	background-color: #808080;
	background-image: url(images/burrowesassociates002006.jpg);
	position        : absolute;
	left            :  82.50pt;
	top             :  31.50pt;
	width           : 108.00pt;
	height          :  25.50pt;
	}
div#e18             { /* This service is supplied... */
	position        : absolute;
	left            : 146.25pt;
	top             : 392.25pt;
	width           : 559.50pt;
	height          :  26.25pt;
	}
div#e17             { /* Technology has taken gia... */
	position        : absolute;
	left            : 146.25pt;
	top             : 441.00pt;
	width           : 544.50pt;
	height          : 141.00pt;
	}
div#e16             { /* Litigation investigation... */
	position        : absolute;
	left            : 146.25pt;
	top             : 592.50pt;
	width           : 152.25pt;
	height          :  15.75pt;
	}
div#e15             { /* for Barristers and Solic... */
	position        : absolute;
	left            : 146.25pt;
	top             : 612.00pt;
	width           : 536.25pt;
	height          :  26.25pt;
	}
div#e14             { /* Home */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	padding-top     :   6.00pt;
	position        : absolute;
	left            :  81.75pt;
	top             :  31.50pt;
	width           : 108.00pt;
	height          :  17.25pt;
	}
a#a14               { /* Home */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	}
div#e13             { /* Services */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	padding-top     :   6.75pt;
	position        : absolute;
	left            : 195.00pt;
	top             :  31.50pt;
	width           : 108.00pt;
	height          :  18.00pt;
	}
a#a13               { /* Services */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
div#e12             { /* Contact Us */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	padding-top     :   6.75pt;
	position        : absolute;
	left            : 309.75pt;
	top             :  30.75pt;
	width           : 108.00pt;
	height          :  17.25pt;
	}
a#a12               { /* Contact Us */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	}
div#e11             { /* & ASSOCIATES */
	position        : absolute;
	left            : 467.25pt;
	top             : 166.50pt;
	width           : 134.25pt;
	height          :  24.00pt;
	}
div#e10             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            : 603.00pt;
	top             : 170.25pt;
	width           : 139.50pt;
	height          :  12.00pt;
	}
small#e9            { /* Licensed Private Investi... */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 469.50pt;
	top             : 200.25pt;
	width           : 247.50pt;
	height          :  17.25pt;
	}
div#e8              { /* <DIV>BURROWES</DIV> */
	position        : absolute;
	left            : 468.75pt;
	top             : 135.00pt;
	width           : 191.25pt;
	height          :  33.75pt;
	}
h6#e7               { /* <A href="index.html">Hom... */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	position        : absolute;
	left            : 353.25pt;
	top             : 915.00pt;
	width           : 141.75pt;
	height          :  12.00pt;
	}
div#e6              { /* <DIV><STRONG>Other Servi... */
	position        : absolute;
	left            : 146.25pt;
	top             : 653.25pt;
	width           : 537.75pt;
	height          : 207.00pt;
	}
h6#e5               { /* InfraWebNZ  */
	position        : absolute;
	left            : 684.75pt;
	top             : 828.00pt;
	width           :  53.25pt;
	height          :  12.75pt;
	}
h6#e4               { /* {Copyright (C) 2000-2005... */
	text-align      : right;
	position        : absolute;
	left            :  88.50pt;
	top             : 828.00pt;
	width           : 275.25pt;
	height          :  12.75pt;
	}
h6#e3               { /* Website Design:   */
	position        : absolute;
	left            : 623.25pt;
	top             : 828.00pt;
	width           :  64.50pt;
	height          :  12.75pt;
	}
h6#e2               { /* {Copyright (C) 2000-2005... */
	text-align      : right;
	position        : absolute;
	left            :  82.50pt;
	top             : 952.50pt;
	width           : 275.25pt;
	height          :  12.75pt;
	}
span#e1             { /* images/burrowesassociate... */
	background      : transparent url(images/burrowesassociates002001.jpg) no-repeat top left;
	position        : absolute;
	left            : 637.50pt;
	top             : 948.75pt;
	width           : 105.75pt;
	height          :  19.50pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 825.00pt;
	height          : 975.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #141414;
	text-align      : center;
	overflow        : scroll;
	}



/*--- EndOfFile ---*/
